package p04_instrukcje;

import java.util.Scanner;

public class Bagaz_v5 {

	public static void main(String[] args) {
		Scanner scanner = new Scanner(System.in);
		System.out.print("Podaj 3 liczby - wymiary bagażu: ");
		int x = scanner.nextInt();
		int y = scanner.nextInt();
		int z = scanner.nextInt();
		int obj = x*y*z;
		
		boolean ok = true;
		
		if(x > 50) {
			System.out.println("x zbyt duży");
			ok = false;
		}
		if(y > 50) {
			System.out.println("y zbyt duży");
			ok = false;
		}
		if(z > 50) {
			System.out.println("z zbyt duży");
			ok = false;
		}
		if(obj > 50000) {
			System.out.println("objętość za duża");
			ok = false;
		}
		
		if(ok) {
			System.out.println("Bagaż zaakceptowany");
			System.out.println("Otwieram bramki");
		} else {
			System.out.println("Wystąpiły problemy");
		}
	}

}
